/* CSS Document */

* {
  font-family: Arial, Helvetica, sans-serif;
}


  
  body {
    background-color:#FFFFFF;
    margin:15px 0 0 15px;
    font-size:100.01%;
  color:#000;
  }
  
  
  /* ***************************************************** */
  /* *                      HEADER                         */
  /* ***************************************************** */
  
  div#header {
    -moz-border-radius-topleft:8px;
    -moz-border-radius-topright:8px;
    -webkit-border-top-right-radius:8px;
    -webkit-border-top-right-radius:8px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    background-image: url(../images/ivb-topbar-background.png);
    background-repeat: repeat-x;
    background-position: top;
    margin:0 0 0 1px;
    height:85px;
    overflow:hidden;
    position:relative;
  }
  div#logo {
    position:absolute;
    top:15px;
    left:15px;  
  }
  div#logoclaim{
    position:absolute;
    top:30px;
    left:80px;
    display:none;
  }
  h3#logoclaimtext {
    display:block;
    width:200px;
    height:30px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    background-image: url(../images/ivb-topbar-wirbewegendiesta.png);
    background-repeat: no-repeat;
    background-position: left top;
  }
  h3#logoclaimtext span {
    display:block;
    width:1px;
    height:1px;
    overflow:hidden;
  }
  
  div#logoprint {
    display:none;  
  }
  div#topbarnavigation {
    position:absolute;
    bottom:10px;
    right:15px;
    font-size:.75em;
    right: 27px;
  }
  div#topbarnavigation ul {
    margin:0 0 0 0;
    padding:0 0 0 0;
    float:right;
  }
  div#topbarnavigation ul li {
    margin:0 0 0 10px;
    padding:0 0 0 0;
    list-style-type:none;
    display:inline;
  }
  
  div#topbarnavigation * {
    color:#FFFFFF;
    text-decoration:none;
  }
  

  /* ***********************  NAVIGATION *********************** */

  
  div#navigationbar {
    margin:5px 0 0 0;
    padding:0 0 0 0;
    background-color:#dddddd;
    overflow:visible;
    min-height:30px;
    position:relative;
  }
  
  /* Level 0 */
  ul.mn_lvl0 {
    margin:0 0 0 0;
    padding:0 0 0 15px;
    position:relative;
  }
  ul.mn_lvl0 li.mn_lvl0 {
    list-style-type:none;
    margin:0 10px 0 0;
    padding:8px 0 8px 0;
    float:left;
    overflow:visible;
  }
  ul.mn_lvl0 li.mn_lvl0 a {
    display:block;
    text-decoration:inherit;
    color:inherit;
    font-size:.75em;
    font-weight:bold;
    padding-right: 15px;
  }
  ul.mn_lvl0 li.mn_lvl0 a:hover {
    color:#FFF;
  }
  ul.mn_lvl0 li.mn_lvl0.act a,
  ul.mn_lvl0 li.mn_lvl0.act a:hover {
    color:#600;
  }
  
  /* Level 1 */
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1 {
    margin:0 0 0 0;
    padding:0 0 0 0;
    position:absolute;
    width:100%;
    top:30px;
    left:0;
    background-color:#fff;
    z-index:auto;
    display:none;
  }
  ul.mn_lvl0 li.mn_lvl0.act div.mn_lvl1,
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1.calc {
    display:block;
  }
  ul.mn_lvl0 li.mn_lvl0.hover div.mn_lvl1 {
    display:block;
    z-index:1000;
  }
  
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1 ul.mn_lvl1 {
    margin:0 0 0 0;
    padding:0 0 0 15px;  
  }
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1 ul.mn_lvl1 li.mn_lvl1 {
    list-style-type:none;
    margin:0 8px 0 0;
    padding:10px 0 10px 0;
    float:left;  
  }
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1 ul.mn_lvl1 li.mn_lvl1 a {
    display:block;
    text-decoration:inherit;
    color:inherit;
    font-size:.75em;
    font-weight:bold;
    padding-right: 15px;  
  }
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1 ul.mn_lvl1 li.mn_lvl1 a:hover {
    color:#999;
  }
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1 ul.mn_lvl1 li.mn_lvl1.act a,
  ul.mn_lvl0 li.mn_lvl0 div.mn_lvl1 ul.mn_lvl1 li.mn_lvl1.act a:hover {
    color:#600;
  }
  
  /* ***********************  SEARCHBOX *********************** */
  div#divfts {
    height:19px;
    width:175px;
    position:absolute;
    top:2px;
    right:3px;
  }
  div#divfts form#ftsform {
    margin:0 0 0 0;
    padding:0 0 0 0;
  }
  div#divfts form#ftsform input {
    margin:0 0 0 0;
    padding:0 0 0 0;
  }
  div#divfts form#ftsform input#ftsstring {
    background-color:#FFFFFF;
    border:1px solid #666666;
    padding:1px 1px 1px 2px;
    width:145px;
    position:absolute;
    top:3px;
    left:3px;
    font-size:.7em;
  }
  div#divfts form#ftsform input#searchbutton {
    vertical-align:middle;
    position:absolute;
    top:4px;
    right:1px;
  }
  
  
  /* ***************************************************** */
  /* *                      CONTENT                        */
  /* ***************************************************** */
  
  div#ivbroot {
    width:980px;  
  }
  div#content_wrap {
    margin: 34px 0 0 0;
    padding:0px 0 0 0;
    border:1px solid #dddddd;
    border:1px solid #dddddd;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    min-height:411px; 
  }
  div#content_wrap.home {
    
    margin:37px 0 0 0;
    padding:0px 0 0 0;
    border-left:1px solid #dddddd;
    -webkit-border-bottom-left-radius:8px;
    -moz-border-radius-bottomleft:8px;
    border-bottom-left-radius:8px;
    border:none;    
    
  }
  div#content.fullwidth {
    margin:0 0px 30px 80px;
  }
  div#content.home {
    margin:0 0px 0px 0px;
  }
  
  div#content_wrap.noborder {
    border:0 none;  
  }
  div#content {
    margin:0 220px 30px 80px;
    position:relative;
  }
  div.news-list-container-aktuelles {
    margin-top:20px;
    }
  div.news-list-container-aktuelles div.news-list-item-aktuelles img {
    float: right;
    margin: 0 0 10px 20px;
  }
  div.pageup {
    border-top: 1px solid #333333;
    cursor: pointer;
    height: 20px;
    left: 0;
    margin: 20px 0;
    padding: 0;
    position: relative;
    top: 0;
    z-index: auto;
  }
  div.pageup a.apageup {
    background: url("../images/ivb-pageup.gif") no-repeat scroll right top transparent;
    display: block;
    padding: 10px 0 0;
    position: absolute;
    right: 0;
    top: -8px;
    z-index: auto;
  }
  div.content_2cols_a {
    float: left;
    width: 710px;
  }
  div.content_2cols_b {
    float: right;
    width: 260px;
  }
  
  div#main ul.pagenav li {
    width:49%;
    margin:0px 5px 5px 0;
    clear:right;  
  }
  div#main ul.pagenav li.pright {
    margin:0px 0px 5px 0;
    float:right;
  }
  
  div#main ul.l3_nav {
    margin: 0 0 0 -20px;
    padding: 0;
  }
  div#main table.contenttable {
    border-collapse: collapse;
    margin: 15px 0;
    padding: 0;
    width:678px;
  }
  div#main table tr th {
    background-color: #600721;
  }
  div#main table.contenttable tr td {
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
    border-collapse: collapse;
    border-right: 1px solid #666666;
    padding: 5px;
    vertical-align: top;
  }
  div#main table.contenttable tr td.noborderright {
    border-right:none;
  }
  div#main table.tablehstsightseer {
    border: 0 none;
    border-collapse: collapse;
    color: #000000;
    margin: 15px 0;
    width: 678px;
  }
  
  div#main table.tablehstsightseer tr td {
    border-bottom: 1px solid #666666;
    border-collapse: collapse;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666;
    padding: 5px 5px 5px 4px;
    vertical-align: top;
  }
  div#main table.tablehstsightseer tr td.noborderright {
    border-right: 0 none;
    text-align: left;
  }
  div#main table.contenttable tr th.subhead {
      background-color: #d6d6d6;
  }
  
  
  div#main ul.ivblireddot li {
      list-style-image: url("../images/ul.li.point.png");
  }
  div#main ul li {
      list-style-image: url("../images/dot.gif");
      margin: 0 0 0 13px;
      padding: 0 0 3px;
  }
  div#main ol li {
    padding-bottom:10px;
  }
  div#main table.tramtagebuch tr td img {
      margin: 0 0 10px;
  }
  div#main table.tramtagebuch tr td.c2 {
      padding: 0 25px;
  }
  div#main form table {
      border: 0 none;
      width: 470px;
  }
  div#main form input.text {
      border: 1px solid #999999;      
      margin: 3px 0 10px;
      padding: 1px;
      width: 200px;
  }
  div#main form textarea {
    border: 1px solid #999999;
    height: 70px;
    margin: 3px 0;
    padding: 1px;
    width: 435px;
    font-size:11px;
  }
  div.news_top img {
    width:260PX;
    height:85px;
    }
  div.news_top {
    
    margin:0 0 5px 0;
    padding:0;
    min-height:180px;
    position:relative;
  }
  div.news_top_text {
    padding: 10px 15px 10px 25px;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:1px solid #ddd;  
    min-height: 75px;
  }
  div.news_top_more {
    margin-top:-9px;
    padding: 0px 15px 5px 25px;
    text-align:left;
  }
  
  
  
  
  div.news_standard {
    /*margin-top:5px;*/
    padding-top: 30px;
    padding-bottom:20px;
  }
  div.new_standard_wrap {
    background-image:url(../images/ivb-nav-arrow.png);
    background-position:14px 12px;
    background-repeat:no-repeat;
        
  }
  
  
  div.news_standard_text {
    padding: 0px 15px 10px 25px;
  }
  div.news_standard_more {
    margin-top:-9px;
    padding: 0px 15px 5px 25px;
    text-align:left;
    
  }
  div.ivbvnewsbutton {
    left: 423px;
    position: relative;
    top: 227px;
  }
  
  
  
  form#fplreqhome div.hst label {
    clear:both;
    float:left;
    display:block;
    width:50px;
    text-align:right;
    padding:3px 0 0 0;
    margin-top:5px;
    font-weight:bold;
  }
  form#fplreqhome div.hst input {
    float:left;
    display:block;
    width:495px;
    text-align:left;
    margin:5px 0 0 15px;
    padding:2px;
    background-color:#DEDEDE;
    color:#000000;
    border:none;
  }
  form#fplreqhome div.datetime {
    clear:both;
    float:left;
    padding:15px 0 0 0;
  }
  
  form#fplreqhome div.datetime label {
    clear:both;
    float:left;
    display:block;
    width:50px;
    text-align:right;
    padding:3px 0 0 0;
    margin-top:5px;
    font-weight:bold;
  }
  form#fplreqhome div.datetime input {
    float:left;
    display:block;
    width:100px;
    text-align:left;
    margin:5px 0 0 15px;
    padding:2px;
    background-color:#DEDEDE;
    color:#000000;
    border:none;
  }
  form#fplreqhome div.datetime span.fpltimecolon {
    float:left;
    display:block;
    margin:5px 0 0 0;
    width:15px;
    text-align:center
  }
  form#fplreqhome div.datetime input.fpltimeminute {
    margin:5px 0 0 0px;
    width:40px;
  }
  form#fplreqhome div.datetime input.fpltimehour {
    margin:5px 0 0 15px;
    width:40px;
  }
  form#fplreqhome div.deparr {
    float:left;
    padding:15px 0 0 0;
    margin-left: -40px;
  }
  form#fplreqhome div.deparr input {
    clear:both;
    display:block;
    float:left;
    margin:8px 0 0 10px;
  }
  
  form#fplreqhome div.submit {

    margin:5px 0 0 65px;
    padding:15px 0 0 0;
  }
  form#fplreqhome div.submit input {
    clear:both;
    float:left;
    display:block;
    margin:5px 0 0 0;
  }
  form#fplreqhome div.submit label {
    float:left;
    display:block;
    margin:6px 0 0 5px;
  }
  div.content_2cols_b table.news_top {
    width:225px;
    margin:5px 0 0 0;
  }
  div.content_2cols_b table.news_top tr td.morelink {
    padding:0px 10px 15px 15px;
    border:none;
    border-bottom:1px solid #000000;
  }
  div.content_2cols_b table.news_standard {
    width:225px;
    margin:10px 0 0 0;
  }
  
  div.content_2cols_b table.news_standard tr td.morelink {
    padding-bottom:10px;
  }
  
  
  div.contentboxedleft {
    border: 1px solid #DDDDDD;
  padding-bottom:25px;
  }
  div.contentboxedleft_lc {
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 8px;
    -webkit-border-radius: 0px 0px 0px 8px;
    border-radius: 0px 0px 0px 8px; 
    margin-top: -2px;
  }
  div.contentboxedright {
    border: 1px solid #DDDDDD;  
  }
  div.contentboxedright_lc {
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 0px 0px 8px 0px;
    border-radius: 0px 0px 8px 0px;
  }
  a img {
    border:0px;
    }
  div#main table.tariftabelle {
    border-collapse: collapse;
    width:100%;
  }
  div#main table.tariftabelle tr th.head {
    background-color: #600721;
    border: 0 none;
    color: #FFFFFF;
    padding: 5px;
    text-align: left;
  }  
  
  /* TEXT ELEMENTS */
  
  div#footer, div#main, div.content_2cols_b, div.ivbvnewsbutton {
    font-size:0.8em;
  }  
  p, div#main li {
    font-size:inherit;
    margin: 0;
    padding:0;
    line-height:16px;
  }   
  div#main p.wichtig {
      font-weight: bold;
  }
  p.abstand_1  {
    margin-bottom:10px;
  }
  p.abstand_1_5 {
    margin-bottom:15px;
  }
  a {
    color: #000000;
    text-decoration: underline;
  }
  a:hover {
    color: #600721;
  }
  a.nouline {
      text-decoration: none;
  }
  div#main h2 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0 10px;
    padding: 0;
  }
  div#main h3 {
    background-color: #DCDCDC;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 5px 0 5px 5px;
    width: 100%;
  }
  div#main ul {
    padding: 5px 0 5px 0px;
  /*max-width:700px;*/
  }
  div#main ul li {
    margin: 0 0 0 18px;
    padding: 0 0 4px;
  }
  div.pageup a.apageup {
    font-size: .7em;
    text-decoration: none;
  }
  div#main table.contenttable tr th.subhead p {
    border-bottom: 7px solid #FFFFFF;
    color: #000000;
    font-weight: bold;
    padding: 5px;
    text-align: left;
  }
  div.news_standard_title {
    padding: 10px 15px 0px 25px;
    color:#600721;
    font-weight:bold;
  }
  div.news_standard_title  a {
    color:inherit;
    text-decoration:inherit;
  }
  div.news_standard_title  a:hover {
    text-decoration:underline;
  }
  div#main table.tablehstsightseer tr th.head {
    background-color: #600721;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
    text-align: left;
  }
  form#fplreqhome {
    margin:0 0 0 0;
    padding:0 0 0 0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:.75em;
  }
  form#fplreqhome div.deparr label {
    font-weight: bold;
    display:block;
    float:left;
    margin: 8px 0 0 5px;
  }
  div#main table.contenttable tr th p {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
    border-style: none none solid;
    border-width: 0 0 7px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
    text-align: left;
  }
  div.content_2cols_b table.news_top tr td.morelink a {
    font-size:12px;
    margin:10px 0 0 0;
    padding:10px 0 0 0;
    font-weight:bold;
    text-decoration:underline;
  }
  div.content_2cols_b table.news_top tr td.morelink a:hover {
    color: #600721;
  }
  div.content_2cols_b table.news_standard tr td.title a {
    font-size:12px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    font-weight:bold;
    text-decoration:none;
    color:#600721;
  }
  div.content_2cols_b table.news_standard tr td.title a:hover {
    text-decoration:underline;
  }
  div.content_2cols_b table.news_standard tr td.morelink a {
    font-size:12px;
    margin:10px 0 0 0;
    padding:10px 0 0 0;
    font-weight:bold;
    text-decoration:underline;
  }
  span.hervorhebung {
    color:#720f25;
    font-size:2em;
    line-height: 1.2em;
  }
  
  /* GRAPHIC HEADLINE */
  h1.csc-firstHeader {
    display: block;
    height: 40px;
    margin: 0 0 30px !important;
    padding: 0 !important;
  }
  span.h1text {
    display:block;
    width:1px;
    height:1px;
    overflow:hidden;
  }
  
  /* PAGE SUBNAVIGATION*/
  div#pagenavigation {
    padding:0 0 20px 0;
    max-width:678px;
  }
  div#pagenavigation ul.pagenav {
    max-width:678px;
  }
  ul.pagenav {
    clear:both;
    margin:0;
    padding:0;
  }
  ul.pagenav.lvl1 {
    width:100%;
  }
  ul.pagenav.lvl2 {
    font-size:0.9em;
    }
  ul.pagenav.lvl2,
  ul.pagenav.lvl3,
  ul.pagenav.lvl4 {
    /*width:50%;
    margin:0 0 0 0;
    padding:10px 0 0 0;*/ 
  }
  div#main ul.pagenav li {
    position:relative;
    display:block;
    width:49.78%;
    float:left;
    margin:0px 0px 5px 0;
    padding:0;
    list-style:none;
    
  }
  div#main ul.pagenav.lvl2 li {
  
  }
  
  ul.pagenav li div.rightborder {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    width:5px;
  }
  ul.pagenav li span a {
    display:block;
    color:#333;
    text-decoration:none;
    padding:6px 2px 6px 6px;
    border:1px solid #ddd;
  }
  ul.pagenav li.active span a,
  ul.pagenav li span a:hover {
    background-color:#720f25;
    color:#fff;
    border:1px solid #720f25;
  }
  div#main ul.pagenav.lvl2 li span a {
    padding:3px 2px 3px 6px;
  }  
  
  ul.pagenav.yellow li.activ span a,
  ul.pagenav.yellow li span a:hover {
    background-color:#ffbe00;
    color:#000;
    border:1px solid #8d5c00;
  }
  
  
  
  
  
  
  ul.pagenav li span {
    display:block;
    margin:0px;
    padding:0px;
  }
  ul.pagenav.lvl1 li span {
    font-size:0.9em;  
  }
  ul.pagenav.lvl2 li span {
    /*font-size:0.8em;*/  
  }
  ul.pagenav.lvl3 li span,
  ul.pagenav.lvl4 li span {
    /*font-size:0.75em;*/  
  }


  ul.pagenav li.activ {
    background-position:0 -28px;
  }
  ul.pagenav li.activ div.rightborder{
    background-position:right -28px;
  }
  ul.pagenav li.activ span a {
    color:#FFF;
  }
  
  
  ul.pagenav li.hover {
    background-color:#600;
    
  }
  ul.pagenav li.hover span a {
    color:#FFF;
  }  
  
  
  /* ROOTLINE NAVIGATION*/
  div#rootlinenav {
    font-size:.8em;
    margin:0 0 0px 0;
    padding:50px 0 0 0px;
  }
  div#rootlinenav a {
    color:inherit;
    text-decoration:inherit;
  }
  div#rootlinenav a:hover {
    color:#600;
  }
  
  
  
  /* FOOTER */
  div#metanavigation {
    margin:5px 0 10px 0;
    padding:0 0 40px 15px;
    color: #AAAAAA;
      font-weight: bold;    
  }
  div#metanavigation ul {
    margin:0 0 0 0;
    padding:0 0 0 0;
  }
  div#metanavigation ul li {
    list-style:none;
    float:left;
    margin:0 15px 0 0;
  }
  div#metanavigation ul li a {
    color:#666;
    text-decoration:none;
    font-size:0.75em;
  }
  div#metanavigation ul li a:hover {
    color:#600;
  }
  div#footer {
    clear:both;
    padding:0 0 0 15px
  }
  div#bottombar #footer {
    color: #AAAAAA;
    float: left;
  
  }
  div#bottombar #footer a {
    color: #AAAAAA
  }
  div#zcopy {
    float: right;
    margin-left: 0;
    text-align: right;
    margin-top:-5px;
  }
  
  /* GENEREL */

  .print {
    display:none;  
  }
  .clearer {
    clear: both;
  }
}

@media print {
  
  body {
    margin:0 20px 0 0;
    font-size:70%;
    width:100%;  
  }
  div#main {
    position:static !important;
    clear:both !important;
    width:100% !important;
  }
  div#ivbroot {
    width:100%;
  }
  .screen, #pagenavigation, #topbarnavigation, #bottombar, form, div.ivbvnewsbutton, ul.l3_nav  {
    display:none !important;
  }
  div#logoprint {
    float:right;
    margin-top:-100px;
    margin-right:-45px;    
  }
  div#logoprint img {
    width:221px;
    height:60px;
    margin-right:50px;
  }
  div#rootlinenav {
    margin-top:100px;
  }
  div#rootlinenav a {
    text-decoration:none;
    color:#000;
  }
  span.h1text {
    font-family:Frutiger, Arial, Helvetica, sans-serif;
    color:#600721;
  }
  div#main ul {
    padding-bottom:20px;  
  }
  div#main ul.ivblireddot li {
      list-style-image: url("../images/ul.li.point.png");
  }
  div#main ul.ivblireddot li {
    margin-left: -20px;
    line-height:12pt;
  }
  div#main table.tarifevvt thead tr th p {
    text-align:right;
    padding:0 5px 0 0;}
  
  
}
  .sr-only {
  position: absolute;
  left: -1000em;
}

.ac_results{
    display: none !important;
}
